﻿.table-small th,
.table-small  tr,
.table-small  td
{
    font-size:medium;
}

h4{
    font-size: 16px;
    color:black;
}

h3{
    font-size: 23px;
}

h5{
    font-size:16px;
}



.defButton{
    font-size: 20px;
    font-weight:bold;
}

.navbar-brand>img{
	margin-top: 5px;
}


